/*
LAYOUT: One-Column (Left) Fixed
DESCRIPTION: Two-column 950px fixed layout with one sidebar left of content
*/

#main {
    width:960px;
    margin:0 auto;
    position:relative;
	
}
#container {
    width:960px;
    float:right;
    margin: 0 0 0 0px;
	background-color:white;
}
#content {
    width:960px;
    overflow:hidden;
    margin: 0 0 0 0px;
	padding-top:14px;
}
.main-aside {
    width:266px;
    float:left;
    position:relative;
}
#primary {
    float:left;border-top:1px solid black;padding-top:34px;
}
#secondary {
    clear:left;
}
#subsidiary {
    width:960px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:300px;
    float:left;
    margin:0 20px 0 0;
}
#subsidiary #third {
    margin:0;
}
#main .module, #main .single-post {
	margin-right: 10px;
}
.fixed {
	width:960px; 
	margin:0 auto;
}




